<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" lang="" xml:lang="">
<head>
  <meta charset="utf-8" />
  <meta name="generator" content="pandoc" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=yes" />
  <title>Index</title>
  <style type="text/css">
      code{white-space: pre-wrap;}
      span.smallcaps{font-variant: small-caps;}
      span.underline{text-decoration: underline;}
      div.column{display: inline-block; vertical-align: top; width: 50%;}
  </style>
</head>
<body>
<h1 id="np-236">Np-236</h1>
<p>Element: Neptunium (Z = 93); natural abundance: 0.0 %</p>
<p>Results found: (11) [‘j32’, ‘jnd40’, ‘b80’, ‘j311’, ‘j4t2’, ‘j4t0’, ‘jnd50’, ‘j33’, ‘t21’, ‘b71’, ‘j4t1’]</p>
<h2 id="cross-sections">Cross sections</h2>
<p><img src="xs_Total.png" /></p>
<p><img src="xs_Disappearance.png" /></p>
<p><img src="xs_Fission.png" /></p>
<h2 id="scalars">Scalars</h2>
<p>j4t2 time: 18.3; Collisions: 3.17562e+00 +/- 0.0 %</p>
<p>b80 time: 20.7; Collisions: 2.60067e+00 +/- 0.0 %</p>
<p>j33 time: 18.5; Collisions: 3.17408e+00 +/- 0.0 %</p>
<p>jnd50 time: 16.5; Collisions: 3.17398e+00 +/- 0.0 %</p>
<p>t21 time: 14.8; Collisions: 4.98969e+00 +/- 0.0 %</p>
<p>b71 time: 16.8; Collisions: 3.17513e+00 +/- 0.0 %</p>
<p>j32 time: 15.1; Collisions: 3.74406e+00 +/- 0.0 %</p>
<p>j311 time: 14.8; Collisions: 3.74759e+00 +/- 0.0 %</p>
<p>jnd40 time: 16.8; Collisions: 3.17686e+00 +/- 0.0 %</p>
<p><img src="AbsorptionA.png" /></p>
<p>Absorption dispersion: 15.1 % (refs), 18.1 % (all)</p>
<p><img src="FissionA.png" /></p>
<p>Fission dispersion: 22.2 % (refs), 22.0 % (all)</p>
<h2 id="spectre">Spectre</h2>
<p><img src="spectre0.png" /></p>
<p><img src="spectre1.png" /></p>
<p><img src="spectre2.png" /></p>
<p>t21: rms = 78.6 %</p>
<p>jnd50: rms = 1.8 %</p>
<p>j33: rms = 2.4 %</p>
<p>b80: rms = 19.8 %</p>
<p>jnd40: rms = 1.7 %</p>
<p>j311: rms = 25.7 %</p>
<p>j32: rms = 25.9 %</p>
<p>b71: rms = 2.1 %</p>
</body>
</html>
